-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
----------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
-- https://en.wikipedia.org/wiki/Asteroid_family
-- Jupiter Trojan FIN 009 family of Ennomos (ENM), 30 members
-- https://en.wikipedia.org/wiki/Category:Ennomos_asteroids, 4 members
-- https://en.wikipedia.org/wiki/List_of_minor_planets, 92 members
-- completed 14/11/2023
EnnomosFamily = -- part of Jovian Trojan/TrojanCamp
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "4",
	number = 91, -- 92 members on https://en.wikipedia.org/wiki/List_of_minor_planets - 1 (17492 Hippasos)
	counter = true,
	
	objects =
	{
		"Sol/1463 Nordenmarkia", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/1867 Deiphobus", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/3935 Toatenmongakkai", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/4709 Ennomos", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/5018 Tenmu", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/5071 Schoenmaker", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/6014 Chribrenmark", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/8327 Weihenmayer", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/8541 Schalkenmehren", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/8546 Kenmotsu", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/9090 Chirotenmondai", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/9569 Quintenmatsijs", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/9768 Stephenmaran", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/11004 Stenmark", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/12753 Povenmire", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/14041 Durrenmatt", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/14250 Kathleenmartin", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		--"Sol/17492 Hippasos", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/19009 Galenmaly", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/20043 Ellenmacarthur", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/20107 Nanyotenmondai", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/21149 Kenmitchell", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/21921 Camdenmiller", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/22422 Kenmount Hill", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/25462 Haydenmetsky", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/25763 Naveenmurali", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/28103 Benmcpheron", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/32613 Tseyuenman", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/34446 Karenmccoy", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/36624 2000 QA157", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/44013 Iidetenmomdai", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/48373 Gorgythion", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/55419 2001 TF19", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/65894 Echizenmisaki", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/76867 2000 YM5", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/77894 2001 SY263", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/78534 Renmir", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/98362 2000 SA363", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/131451 2001 QD174", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/131460 2001 QE194", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/187692 2008 DM56", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/246817 2009 KH1", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/247967 2003 YD149", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/249300 Karenmortfield", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/266286 Bodenmuller", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/284226 2006 DF44", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/287454 2002 YX7", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/289501 2005 EJ133", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/293486 2007 FA28", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/296513 2009 KB22", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/301010 2008 HB61", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/321706 2010 GA3", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/335567 2006 CK5", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/337420 2001 QX333", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/348312 2005 AR72", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/368086 2012 TE297", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/378251 2007 DN10", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/378304 2007 EN217", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/378592 2008 EK42", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/381144 2007 EU219", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
		"Sol/381987 2010 HZ21", -- EnnomosFamily (JovianTrojan/TrojanCamp/)
	}
}
